.videoplay {
	position:relative; 
	top:25px; 
	left:130px; 
	z-index:1
}
.st_sharethis_custom {
/* color: #2183a3; */
text-decoration: underline;

}
.st_facebook_custom{}
.st_twitter_custom{}
.st_googleplus_custom{}
.st_pinterest_custom{}
.st_email_custom{}
.st_print_custom{}

.boxInfo {color:#333;font-size:11px;}
.boxInfo p {margin-bottom:5px}
.BOX_Head, .RAIL_Head_C, .BOX_Label_Lg, .BOX_Label_Sm, .SUBHEAD_Bold {font-size:14px;font-weight:bold;color:#000;font-family:Helvetica,Arial,sans-serif;}
/* .BOX_Text_no_Indent {font-size:11px;margin-bottom:6px} */
.BOX_Rule {display:none}
.BOX_Rule_Tmbl {display:none}
.BOX_Rule_Moab {display:none}
.BOX_Text_w_Bullet {display:list-item;list-style-position:inside; list-style-type:square;}
.BOX_Rule_Gray {display:none}
#storytext .BOX_Text_no_Indent {font:13px/17px Georgia,"Times New Roman",Times,serif;margin-bottom:12px}
.BOX_Label_Sm {font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;margin-top:12px}
.SUBHEAD_Bullets {font-size:14px;}
/* .TEXT_Lg, .TEXT_Md_no_Indent, .TEXT_Md_w_Indent, .TEXT_Md_w_Key, .TEXT_Md_w_Lede-in {font-size:16px} */
.BoldText {font-weight:bold;}
.PlainText {font-weight:normal;}
.ItalicText {font-style:italic;}

.bigStar1 {width:24px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bigStar2 {width:48px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bigStar3 {width:76px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bigStar4 {width:92px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star1 {width:15px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star2 {width:30px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star3 {width:45px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star4 {width:60px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell1 {width:15px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell2 {width:30px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell3 {width:45px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell4 {width:60px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}



